.mobile-open-menu{
	color:#FFF;
	padding:10px 0px;
	cursor:pointer;
	margin-top:20px;
	background:url(../images/menu-mobile.png) #043e54 no-repeat left center ;
	background-position: 7px 9px;
	display:none;
}

.home .bxslider,
.home .bx-wrapper{
	display:none;
}

@media only screen and (max-width: 770px) {
	.home,
	.page{
		background:none;
	}
	
	.mobile-open-menu{
		display:block;
	}
	
	.home .wrap header .navigation{
		margin-top:2px;
	}
	
	.navigation{
		display:none;
	}
	
	.home .wrap header,
	.wrap header{
		width:100%;
	}
	
	.home .wrap header .top,
	.wrap header .top{
		height:auto;
		float:none;
	}
	
	.home .wrap header .top .logo,
	.wrap header .top .logo{
		position:inherit;
		width:100%;
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.home .wrap header .top .description,
	.wrap header .top .description{
		position:inherit;
		width:100%;
		background-repeat:no-repeat;
		background-position:center;
		left:auto;
		top:auto;
		padding:20px 0 10px;
	}
	
	.home .wrap article{
		display:none;
	}
	
	.home .bxslider{
		display:block;
	}
	
	.home .bx-wrapper{
		display:block;
		width:97%!important;
	}
	
	.wrap header .navigation{
		margin-top: 2px;
		width:auto;
	}
	
	.wrap header .navigation .nav-menu li{
		width:100%;
	}
	
	.wrap header .navigation .nav-menu .sub-menu, .wrap header .navigation .nav-menu .children{
		display:block;
		position:inherit;
		left:auto!important;
		border:none;
	}
	
	.wrap header .navigation .nav-menu .sub-menu li, .wrap header .navigation .nav-menu .children li{
		border:none;
	}
	
	.wrap header .navigation ul.nav-menu ul a, .wrap header .navigation .nav-menu ul ul a{
		width:100%;
	}
	
	.wrap header .navigation .nav-menu li:hover > a,
	.wrap header .navigation .nav-menu li a:hover { 
		background-color: #093F55; color: #FFF; margin-top: auto; padding-top:8px; transition: padding 0s!important; -webkit-transition: padding 0s!important; 
	}
	
	.wrap header .navigation .nav-menu .sub-menu ul li, .wrap header .navigation .nav-menu .children ul li{
		border-left:0px;
	}
	
	.wrap header .navigation .nav-menu li a{
		text-align:left;
		border-bottom: solid 2px #FFF;
		padding-left:20px;
	}
	
	.wrap header .navigation .nav-menu li a::after {
		border-color: transparent -moz-use-text-color transparent #FFF;
		border-radius: 5px;
		border-style: solid none solid solid;
		border-width: 3px medium medium 3px;
		content: "";
		display: block;
		height: 0;
		left: 10px;
		margin-top: -6px;
		position: absolute;
		right: auto;
		top: 18px;
		width: 0;
	}
	
	#menu-menu-principal li ul.sub-menu li a{
		padding-left: 40px;
		width:auto;
	}
	
	#menu-menu-principal li ul.sub-menu li a::after {
		left: 30px;
	}
	
	#menu-menu-principal li ul.sub-menu li ul.sub-menu li a{
		padding-left: 60px;
	}
	
	#menu-menu-principal li ul.sub-menu li ul.sub-menu li a::after {
		left: 50px;
	}
	
	.content-area{
		padding: 0 10px;
		width:auto;
	}
	
	.content-area #content{
		width:auto;
	}
	
	.content-area #content article .entry-header{
		display:none;
	}
	
	.wrap .content-area article .breadcrumbs{
		line-height:18px;
		margin-bottom:10px;
	}
	
	.content-area #content article .entry-content iframe{
		width:96%;
	}
	
	.content-area .nossa-equipe .list-team li dl dd,
	.content-area .nossa-equipe .list-team li dl dt{
		width:auto!important;
		margin-bottom:15px;
	}
	
	.content-area .nossa-equipe .list-team li{
		padding-bottom:0px;	
	}
	
	.home .wrap footer,
	.wrap footer{
		width:auto;
		margin-bottom: 0px;
		top:0px;
		display:block;
	}
	
	.home .wrap footer .foot,
	.wrap footer .foot{
		border-top:0px;
	}
	
	.wrap footer .foot .mapa{
		float:none;
		margin:0 auto 20px;
	}
	
	.wrap footer .foot .infos {
		border-left:0px;
		border-right:0px;
		border-bottom: 1px solid #043e54;
		border-top: 1px solid #043e54;
		float: left;
		padding: 10px 20px;
	}
	
	.wrap footer .foot .phones {
		border-right: 0 none;
		clear: both;
		float: none;
		padding: 10px 20px;
		text-align: center;
	}
	
	.wrap footer .foot .social-media {
		float: none;
		margin: 0 auto;
		overflow: hidden;
		padding: 14px 20px;
		width: 60px;
	}
	
	.gallery-columns-5 .gallery-item{
		margin-right: 0px;
	    width: 98%;
	}
	
	.content-area .videos .list-videos li,
	.content-area .publicacoes .list-publications  li{
		height:auto;
		width:auto;
		float:none;
	}
	
	.content-area .videos .list-videos li dl dt
	{
		width:auto;
		margin-bottom: 15px;
		float:none;
	}
	
	.content-area .publicacoes .list-publications  li dl dt
	{
		float: none;
		height: auto;
		margin-bottom: 15px;
		width: auto;
	}
	
	.content-area .videos .list-videos li dl dd,
	.content-area .publicacoes .list-publications  li dl dd{
		width:auto!important;
		float:none;
	}
	
	.content-area .publicacoes .list-publications  li{
		width:auto;
		height:auto;
		float:none;
		display:block;
	}
	
	.content-area .publicacoes ul li dl .view-more{
		position:relative;
	}
	
	.content-area .videos .list-videos li:nth-child(2n),
	.content-area .publicacoes .list-publications  li:nth-child(2n){
		margin-left:0px;
	}
	
	.content-area .publicacoes ul li dl .view-more .social-media-buttons{
		float: none;
		margin: 0 auto;
		overflow: hidden;
		padding-top: 2px;
		width: 215px;
	}
	
	.content-area .publicacoes .list-publications li dl .title{
		text-align:center;
	}
	
	.content-area .publicacoes ul li dl .view-more .read-more{
		display: block;
		float: none;
		margin: 20px auto;
		overflow: hidden;
		padding: 15px 25px;
		text-decoration: none;
		width: 50%;
		border-radius: 7px;
		text-align:center
	}
	
	.content-area #content .category-depoimentos .entry-content .testemonial-data dt{
		width:auto;
		margin-bottom:20px;
	}
	
	.content-area #content .category-depoimentos .entry-content .testemonial-data dd{
		width: auto!important;
	}
	
	.gallery-columns-6 .gallery-item{
		max-width: none;
		float:none;
		margin: 0 0 20px 0;
	}	
	
	.content-area #content #comments #respond #commentform p textarea{
		max-width: 318px;
		width:auto;
	}
	
	.content-area .noticias .list-news li{
		width:auto;
		height:auto;
	}
	
	.content-area .noticias .list-news li dl dt{
		width:auto;
		height:auto;
		margin-bottom:20px;
	}
	
	.content-area .noticias .list-news li dl dd{
		clear: left;
		float: none;
		padding-top: 10px;
		width: auto !important;
	}
	
	.content-area .noticias .list-news li:nth-child(2n){
		margin-left:0px;
	}
	
	.content-area #content .wpcf7{
		width:99%!important;
		margin-right:0px;
	}
	
	.content-area #content .wpcf7 .wpcf7-form ul li span input{
		width:94%;
	}
	
	.content-area #content .wpcf7 .wpcf7-form ul li span textarea{
		width:94%;
	}
	
	.content-area #content article .entry-content p{
		width:auto;
	}
	
	.content-area #content article .entry-content iframe{
		margin:0;
		margin-bottom:20px;
	}
	
	.content-area #content article .entry-content a{
		display:block;
		max
	}
	
	.content-area #content article .entry-content ul li, .content-area #content article .entry-content ol li{
		width:auto;
		clear:left;
	}
	
	.content-area .conheca-a-primer .list-partners li{
		width:auto;
		margin: 0 0 30px;
		float:none;
	}
	
	.content-area #content article .entry-meta span{
		display:block;
	}
	
	.gallery-columns-4 .gallery-item {
		float: none;
		margin: 0 0 20px;
		max-width: none;
		width: auto;
	}
	
	.content-area .publicacoes .list-publications li dl{
		float:none;
	}
}



